您打算加入 VSA 叢集中的所有主機必須安裝同一版本的 ESXi。

如需有關 ESXi 安裝需求與程序的詳細資訊,請參閱 vSphere 安裝和設定說明文件。